import { useState } from 'react'

import { StatsType } from 'features/MatchSidePlaylists/components/TabStats/config'

export const useStatsTab = () => {
  const [statsType, setStatsType] = useState<StatsType>(StatsType.FINAL_STATS)

  return {
    setStatsType,
    statsType,
  }
}
